body {
	margin: 0;
	font-family: 'Montserrat', sans-serif;
}

header {
	background: grey;
	color: white;
	opacity: 1;
	transition: all 1s linear;
}
header:hover  {
	opacity: 0;
}


header h1 {
	display:block;
	margin:0px;
    font-size:30px;
    padding-left: 10px;
}

header nav ul li {
	display: inline-block;
	list-style: none;
	margin-right: 20px;
}

header h1,
header nav {
	   vertical-align: middle;
	   display: inline-block;
}

nav ul li {
	display: inline-block;
	padding: 25px;
}

nav ul li a {
	color: white;
	text-decoration:none;
}

section {
	margin:auto;
	text-align: center;
   }

 section img {
	padding:40px;
	opacity: 1;
	transition: all 1s linear;
   }

 section img:hover {
 	opacity: 0;
 	padding-bottom: 90px;
 }

 section p a {
 	color: #1abc9c;
 	text-decoration: none;
 }
